@charset "UTF-8";

/*Resetting Css*/
.contents {
	padding-bottom: 0;
}

article {
     /*padding-bottom: 0;*/ 
}

.tableWrap:before	{padding-left: 10px; color: #cc0000;}
.topicsArea li {
	padding-bottom: 0;
	margin-bottom: 0;
}
.topicsArea figure img {
	border-radius: 5px;
}
.newsList li {
	padding:0;
}

.topicsArea li > a,
.newsList li > a,
.newsList li .nolink {
	padding: 10px;
}


.topicsArea li p, .newsList li p {
	font-size:1.2rem;
}

.topicsArea li span.date,
.newsList li span.date {
	font-size:1.2rem;
	color: #666666;
}

.newstitleArea {
	padding: 10px;
}

.jch103News article .container, .jch103Sponsor article .container, .jch103 article .container,
.jch103News article .localMain, .jch103Sponsor article .localMain, .jch103 article .localMain{
	margin: 0 10px;
}

.newstitleArea h3 {
	font-weight: bold;
	padding: 10px 0 0;
	font-size: 2.0rem;
}
.newsArticle,
.newsArticle p {
	padding: 20px;
}

.clm > li,
.clm > div {
	margin-bottom:0;
}

.toptlArea > div	{padding: 0 20px;}
.snsButtons {
	padding: 10px 0;
	 margin-top: 0;
}
.news .sideArea {
	margin: 0 10px;
}


.newsList .information b.newsCate {
	display: inline-block;
	width: 110px;
	font-size: 14px;
	height: 2em;
	line-height: 2;
	color: #fff;
	background-color: #c8161d;
	padding: 0;
	text-align: center;
}

.jch103 .toptlArea	{ margin: 20px 0;}
.jch103 .font-roboto	{font-family: 'Roboto', sans-serif;}
.jch103 .tab-content {display:none;}
.jch103 .tab-content.active {display: block;}

.jch103Access article p  {
	padding: 10px;
	font-size:  1.2rem;
}

.jch103Access article ul.liststyle  {
	padding: 10px 0 0;
}
.jch103Sponsor article h3.small, .jch103 article h3.small {
	padding: 10px;
}
.jch.jch103 .localHeader .localTop	{display: block;font-family: 'Roboto', sans-serif;background-color: #333333;}
.jch.jch103 .localHeader .localTop b	{display: block; padding: 10px 0; font-size: 1.6rem; line-height: 1.2;}
.jch.jch103 .localHeader .localTop em	{font-size: 1.4rem; font-weight: bold;}
.jch.jch103 .localHeader .localTop em span	{font-family: 'Roboto', sans-serif; font-size: 1.6rem;}
.jch.jch103 .localHeader .localTop a	{display: block; text-align: center; color: #ffffff; text-decoration: none;}

.jch.jch103 .jch103Link	{margin: 20px 0 0; padding:  20px 0 0; background-color:  #e7e7e7;}
.jch.jch103 .jch103Link .clearfix li	{float: left; width: 44%; margin: 0 0 4% 4%;}.jch.jch103 .jch103Link .clearfix li	{float: left; width: 44%; margin: 0 0 4% 4%;}
.jch.jch103 .jch103Link .clearfix li a	{display: block; height: 60px; color: #ffffff; background-color: #c8161d; text-align: center; line-height: 1.4; text-decoration: none; font-size: 14px; font-weight: bold;}
.jch.jch103 .jch103Link .clearfix li b	{display: block; padding-top: 10px; font-family: 'Roboto', sans-serif;}
.jch.jch103 .jch103Link .clm.col2 a	{display: block; height: 60px; margin: 0 4% 4%; line-height: 60px; color: #c8161d;background-color: #ffffff; text-align: center;text-decoration: none; font-size: 14px; font-weight: bold;}

.jch.jch103 .jch103Footer	{padding: 20px 0; color:  #ffffff;background-color:  #910000; text-align: center;}
.jch.jch103 .jch103Footer strong	{display: block; margin-bottom: 10px; padding-bottom:  10px; font-family: 'Roboto', sans-serif; font-size: 10px; border-bottom: 1px solid #780000;}
.jch.jch103 .jch103Footer .sSponsors	{margin-bottom: 20px;}
.jch.jch103 .jch103Footer .sSponsors b, .jch.jch103 .jch103Footer .unitSponsors b	{display: block; margin: 0 10px 10px; padding: 5px 0; font-size: 12px; border-bottom: 1px solid #c7c7c7;}
.jch.jch103 .jch103Footer .sSponsors div	{padding: 10px;}
.jch.jch103 .jch103Footer .unitSponsors .col 	{float: left; width: 50%; margin-top: 10px; text-align: center;}
.jch.jch103 .jch103Footer img	{width: 80%;}

.jch.jch103.jch103Timetable .spec, .jch.jch103.jch103Entrylist .spec	{margin: 10px 10px 0; text-align: center;}
.jch.jch103.jch103Timetable .spec .btnArea, .jch.jch103.jch103Entrylist .spec .btnArea	{margin-top: 10px}

.jch103 #sec-information	{ position: relative; color: #ffffff; background-color: #000000;}
.jch103 #sec-information h2	{ padding: 5px 30px;  font-size: 16px; background-color: #666666; text-align: center; display:inline-block;margin-top: 10px; margin-left: 10px;}
.jch103 #sec-information .localMain.row-lg .col:last-child p	{ padding: 10px; font-size: 14px;}
.jch103 #sec-information .localMain.row-lg .col:last-child p a	{ color: #ffffff;}

.jch.jch103 .ttl-h	{padding: 40px 0;}
.jch.jch103 .ttl-h h2	{font-size:  28px;}
.jch.jch103 .ttl-h h2	{ color: #ffffff; text-align: center;background-color: #e60012; padding-bottom: 40px; padding-top: 10px;}
.jch.jch103 .ttl-h h2 b	{ padding-bottom: 5px; font-family: 'Roboto', sans-serif; border-bottom:1px solid #ffffff; font-size: 20px; line-height: 1.0}
.jch.jch103 .ttl-h h2 span	{ display: block;  font-size: 14px; }
.jch.jch103 .ttl-b	{padding: 10px;border-bottom: 3px solid #121212; font-size:  1.4rem;}
.jch.jch103 .item-more	{margin: 20px;  text-align: center; font-family: 'Roboto', sans-serif; font-size: 14px;}
.jch.jch103 .item-more a	{padding: 10px; text-decoration: none; color: #c8171c; border-bottom: 1px solid #c8171c; font-size: 16px; font-style: italic;font-weight: bold;}
.jch.jch103 .bgRed	{background-color: #f7dcdd;}

.jch103 #sec-movie .ttl-h	{ padding: 50px 0; background-color: #000000;}
.jch103 #sec-access .ttl-h	{ background: #1f1f1f  url(../../../img/jch/103/bg-h2-access.jpg) no-repeat center top;background-size: cover;}
.jch103 #sec-archive .ttl-h	{ background: #1f1f1f url(../../../img/jch/103/bg-h2-archive.jpg) no-repeat center top;background-size: cover;}
.jch103 #sec-news .ttl-h	{ background:  #1f1f1f url("../../../img/jch/103/bg-h2-news.jpg") no-repeat center top;background-size: cover;}
.jch103 #sec-gallery .ttl-h	{ background: #1f1f1f url("../../../img/jch/103/bg-h2-gallery.jpg") no-repeat center top;background-size: cover;}
.jch103 #sec-outline .ttl-h	{ background:  #1f1f1f url("../../../img/jch/103/bg-h2-outline.jpg") no-repeat center top;background-size: cover;}
.jch103 #sec-schedule .ttl-h	{ background:  #1f1f1f url(../../../img/jch/103/bg-h2-schedule.jpg) no-repeat center top;background-size: cover;}
.jch103 #sec-sponsor .ttl-h	{ background: #490700 url(../../../img/jch/103/bg-h2-sponsor.jpg) no-repeat center top;background-size: cover;}
.jch103 #sec-ticket .ttl-h	{ background: #1f1f1f  url(../../../img/jch/103/bg-h2-ticket.jpg) no-repeat center top;background-size: cover;}
.jch103 #sec-entrylist .ttl-h	{ background: #1f1f1f  url(../../../img/jch/103/bg-h2-entrylist.jpg) no-repeat center top;background-size: cover;}
.jch103 #sec-timetable .ttl-h	{ background: #1f1f1f  url(../../../img/jch/103/bg-h2-timetable.jpg) no-repeat center top;background-size: cover;}
.jch103 #sec-competition .ttl-h	{ background:#1f1f1f  url(../../../img/jch/103/bg-h2-competition.jpg) no-repeat center top;background-size: cover;}
.jch103 .bg-horizontal	{ padding-bottom: 10px;}
.jch103 .bg-horizontal > .container	{background-color: #ffffff;margin-top: -65px!important;	position: relative;	z-index: 1;}

.jch.jch103 #sec-edit	{background-color: #000000;}
.jch.jch103 #sec-edit .editArea .col3 li{ background-color:#000000; }
.jch.jch103 #sec-edit .editArea .col3 li a{ color: #FFFFFF;
}
.jch.jch103 .editArea .col3 li a	{display: block; position: relative;color: #ffffff; border: 1px solid #910000; line-height: 40px; text-decoration: none; padding-left: 15px; background-color: #000000;}
.jch.jch103 .editArea .col3 li a:after{content: "\f054";position: absolute;top: 50%;right: 10px;margin-top: -20px;font-family: fontAwesome;font-size: 12px;}
.jch.jch103 table.table th	{color: #ffffff; background-color: #910000;}
.jch.jch103.jch103Top table.table th, .jch.jch103.jch103Outline table.table th	{color: #ffffff; background-color: #910000; vertical-align: top}
.jch.jch103 table.table thead th	{border-left: 1px solid #ffffff; text-align: center; background-color: #333;}
.jch.jch103 table.table thead th:first-child	{border-left: none;}
.jch.jch103 table.table thead tr:nth-of-type(2) th:first-child	{border-left: 1px solid #ffffff;}

.jch.jch103 table.table	{border-top: none; border-top: none;}
.jch.jch103 table.table th	{width: 1%;padding: 10px 20px; border-bottom: 1px solid #ffffff; font-size: 12px; white-space: nowrap; text-align: left;}
.jch.jch103 table.table td	{padding: 10px 20px; border-bottom: none; font-size: 12px;}
.jch.jch103 table.table tr:nth-child(odd) td	{background-color: #f3f3f3;}
.jch.jch103 table.table td h3.middle	{margin-bottom: 10px; font-size: 12px;}
.jch.jch103 table.table.center th, .jch.jch103 table.table.center td	{text-align: center;}
.jch.jch103 table.table td p, .jch.jch103 table.table td li	{font-size: 12px;}
.jch.jch103 table.table caption	{padding: 10px 10px 0;}
.jch.jch103.jch103Entrylist table.table td	{width: 15%; text-align: center;}
.jch.jch103.jch103Entrylist table.table td:first-child	{width: 40%; text-align: left;}
.jch.jch103.jch103Timetable table.table th{padding: 10px;}
.jch.jch103.jch103Timetable table.table td a{color: #55acee;font-size: 25px;}
.jch.jch103.jch103Archive .col2 li, .jch.jch103.jch103Entrylist .col2 li, .jch.jch103.jch103Timetable .col2 li	{border-bottom: 1px solid #c7c7c7;text-align:  center; padding: 5px 0; background-color:  #f7f7f7; font-size: 1.4rem;}
.jch.jch103.jch103Archive .col2 li:first-child, .jch.jch103.jch103Entrylist .col2 li:first-child, .jch.jch103.jch103Timetable .col2 li:first-child	{border-top: 1px solid #c7c7c7;}
.jch.jch103.jch103Archive .col3 li, /*.jch.jch103.jch103Competition .col3 li,*/ .jch.jch103.jch103Entrylist .col3 li{float: left; width: 33%;}
.jch.jch103.jch103Timetable .col3 li{float: left;width: 25%;}
.jch.jch103.jch103Archive .col3 li:first-child/*, .jch.jch103.jch103Competition .col3 li:first-child*/, .jch.jch103.jch103Entrylist .col3 li:first-child{ width: 34%;}
.jch.jch103.jch103Archive .col3 li a, .jch.jch103.jch103Archive .col3 li b, .jch.jch103.jch103Competition .col3 li a, .jch.jch103.jch103Competition .col3 li b, .jch.jch103.jch103Entrylist .col3 li a, .jch.jch103.jch103Entrylist .col3 li b, .jch.jch103.jch103Timetable .col3 li a, .jch.jch103.jch103Timetable .col3 li b, .jch.jch103.jch103Top .editArea .col3 li a	{display: block; height: 40px; line-height:40px; border-bottom: 1px solid #c8161d; text-align: center; text-decoration:  none; font-size: 1.2rem}
.jch.jch103.jch103Competition .col3 li a, .jch.jch103.jch103Top .editArea .col3 li a	{position: relative; text-align: left; padding-left: 10px;}
.jch.jch103.jch103Competition .col3 li a:after, .jch.jch103.jch103Top .editArea .col3 li a:after	{position: absolute; top: 50%; right: 10px; content: "\f054"; margin-top: -20px; font-family: fontAwesome;}
.jch.jch103.jch103Timetable .time-ph{text-align: center;margin-top: 10px;}
@media (max-width: 320px) {
.jch.jch103.jch103Archive .col3 li a, .jch.jch103.jch103Archive .col3 li b, .jch.jch103.jch103Competition .col3 li a, .jch.jch103.jch103Competition .col3 li b, .jch.jch103.jch103Entrylist .col3 li a, .jch.jch103.jch103Entrylist .col3 li b, .jch.jch103.jch103Timetable .col3 li a, .jch.jch103.jch103Timetable .col3 li b	{font-size: 1.0rem}
}
.jch.jch103.jch103Archive .col3 li b, .jch.jch103.jch103Competition .col3 li b, .jch.jch103.jch103Entrylist .col3 li b, .jch.jch103.jch103Timetable .col3 li b	{color: #ffffff; background-color: #000000; /*border: 1px solid #000000;*/}
.jch.jch103.jch103Archive article h3 + p.container	{font-size: 1.2rem;}


.jch.jch103.jch103Sponsor article .yamazaki, .jch.jch103.jch103Sponsor article .clearfix .col	{ padding: 10px; text-align: center;}
.jch.jch103.jch103Sponsor article .clearfix .col	{ border-bottom: 1px solid #c7c7c7;}
.jch.jch103.jch103Sponsor article .yamazaki img	{ width: 100%;}
.jch.jch103.jch103Sponsor article .clearfix .col img	{ width: 60%;}
.jch.jch103.jch103Sponsor article .yamazaki p, .jch.jch103.jch103Sponsor article .clearfix .col p	{ font-size: 12px; margin-top: 10px; text-align: center;}

.jch.jch103.jch103Ticket article .note	{ padding: 10px;}
.jch.jch103.jch103Ticket article .note li	{ font-size: 1.2rem;}


.jch.jch103 article h4	{ border-color: #910000;}
.jch.jch103 article h4:before	{ content: "";}


hr.spacer-30	{border: none; padding: 15px 0;}
.box	{padding: 20px;}
.solid	{border: 1px solid #c7c7c7}
.solid-5x	{border: 5px solid #e7e7e7}

.jch.jch103 .localNav{
  width: 100%;
  background: #910000;
	overflow: hidden
}
.jch.jch103 .localNav .inner{
  width: 100%;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
}
.jch.jch103 .localNav ul {
  width: 1336px;
  height: 40px;
  margin: 0 auto 2px auto;
  list-style: none;
}
.jch.jch103 .localNav ul li {
  float: left;
  text-align: center;
	border-right: 1px solid #000000;
}
.jch.jch103 .localNav ul li:last-child {
  margin-right: 0;
}
.jch.jch103 .localNav ul li a,
.jch.jch103 .localNav ul li a:link,
.jch.jch103 .localNav ul li a:visited,
.jch.jch103 .localNav ul li span{
  display: inline-block;
  width: 110px;
  height: 40px;
	line-height: 40px;
  background: #c8161d;
  color: #fff;
	font-size: 12px;
	text-decoration: none;
}
.jch.jch103 .localHeader ul li span	{color: #910000; background-color: #c8161d; }

.jch.jch103 .localNav ul li a:hover,
.jch.jch103 .localNav ul li a:active {
  background: #c8161d;
}

.jch.jch103 #countdown { line-height: 35px;background-color: #333333; font-size:  18px;}
.jch.jch103 #countdown #limit-01 { background-color: #e60012; color: #000000;}
.jch.jch103 #countdown #limit-01 em { padding-right: 5px; font-size: 1.6rem; font-style: normal; font-weight: bold;}
.jch.jch103 #countdown #limit-01 span { font-size: 28px; color: #fff;}
.jch.jch103 #countdown .inner .day { line-height: 1.3; font-size: 1.4rem;padding-bottom: 10px;}
.jch.jch103 #countdown .inner .day em{font-size: 1.8rem;color: #FFFFFF;}
.jch.jch103 #countdown .inner .day span{font-size: 1.0rem;margin: 0 3px 0 2px;}
.jch.jch103 #countdown .yycountdown-box {display: inline-block; padding-left: 5px; font-family: 'Roboto', sans-serif; font-size: 25px; font-weight: 700; line-height: 1.3;}
.jch.jch103 #countdown p em { font-family: "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif; font-size: 16px;}
.jch.jch103 #countdown .yyc-hou, .jch.jch103 #countdown .yyc-min, .jch.jch103 #countdown .yyc-sec {display: none;}
.yyc-hou, .yyc-min, .yyc-sec {display: none;}

.jch.jch103.jch103Gallery .uiTab{margin-top: 10px;}

.gallery .movieWrap .embed	{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.gallery .movieWrap .embed iframe	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
 #sec-gallery .col .clearfix li{
	float: left;
	width: 47%;
	padding: 1.5%;
} 
#sec-gallery .col .clearfix li:nth-child(2n+1){
	clear: both;
	margin-left: 0;
} 

.swiper-pagination{
position: static !important;
width: 100%;
height: auto !important;
padding: 10px 0 !important;
background-color: #000000;
text-align: center;
line-height: 1.0;
font-size: 0px;
}
.swiper-pagination-bullet{
width: 50px !important;
height: 3px	!important;
margin: 0 5px 0;
border-radius: 0 !important;
vertical-align: top !important;
outline: 0;
background-color: #FFFFFF;
opacity: 1;
}
.swiper-pagination-bullet-active{
background-color: #e50112;
}